dateModified: 1620274538
email:
  fromEmail: amandujano@tbi.com.mx
  fromName: 'Leasign Mobile'
  replyToEmail: null
  template: null
  transportSettings:
    encryptionMethod: ''
    host: smtp-relay.sendinblue.com
    password: cXVr83zLhM6YI17G
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: buzon@leasingmobile.mx
  transportType: craft\mail\transportadapters\Smtp
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      prependSender: 'Mensaje de '
      prependSubject: 'Nuevo mensaje de sitio web Leasing Mobile'
      successFlashMessage: 'Tu mensaje ha sido enviado. '
      toEmail: amandujano@tbi.com.mx
  disqus:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  element-api:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  image-toolbox:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: 15QW2OEXR38OAUG4FD1FOMYG
    schemaVersion: 3.0.9
  simplemap:
    edition: lite
    enabled: true
    schemaVersion: 3.4.2
    settings:
      apiKey: null
      browserApiKey: null
      disablePopulateMissingFieldData: false
      geoLocationAutoRedirect: false
      geoLocationCacheDuration: 5270400
      geoLocationService: none
      geoLocationToken: ''
      geoService: nominatim
      geoToken: ''
      mapTiles: google.roadmap
      mapToken: AIzaSyCUYiqEjX0PS25LNO1BA2JnStPDCzDRNkA
      serverApiKey: null
      unrestrictedApiKey: null
      w3wEnabled: ''
      w3wToken: ''
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Leasign Mobile'
  schemaVersion: 3.6.7
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
